PLugin para corregir la vulneravilidad de tu blog timthumb vulnerability

Hace unos días Emilio Karam publico en su blog una información que considero de vital importancia que conozcan todas las personas que tienen un Blog de WordPress.

Se trata de una vulnerabilidad que que pueden estar padeciendo cientos de miles de blog. El peligro en cuestión proviene de uno de los programas que por defecto tienen instalados muchos temas y Plugins de WordPress.

El programa que presenta este problema se llama Tim Thumb y se utiliza para cambiar el tamaño de las imágenes.

En este video te voy a mostrar cómo solucionar ese problema.

Si quieres ver el artículo donde Emilio Karam nos habla de este problema lo puedes hacer desde aquí: Vulnerabilidad Timthumb

Si esta información te ha resultado de utilidad, házmelo saber a través de tu comentario.

Atentamente
Pedro Ariza

Empieza Ya

¡PARTICIPA! Deja tu comentario, comparte tu conocimiento, anima a otros, realiza un aporte, haz un cambio, y crea un impacto positivo ayudando a los demás.

51 Comentarios sobre "PLugin para corregir la vulneravilidad de tu blog timthumb vulnerability"

Notificaciones
avatar
2000
Ordenar por:   Mas Reciente | Mas Antiguo | Mas Votado
MªAzucena
Invitad@

Hola Pedro, gracias por compartir la información de vulnerabilidad del blog de wordpress, y gracias a tu amigo Emilio Karam, que la compartió contigo, como puedo buscar el pluguin? un abrazo Azucena.

Lilian Roman
Invitad@

Buenas noches!! podria informarme de que manera se descarga el plugin para corregir la vulnerabilidad de worpress??? Gracias!!! Saludos!!!

Franksarias
Invitad@

Gracias ya lo use, una pregunta Sr. Pedro todos los programas de word press hasta los gratuitos tienen Instalación de plugins o temas? Gracias por tu respuesta y tu apoyo que incondicionalmente nos has obsequiado éxitos en todo tu emprendimiento y desarrollo

Silvia - Negocios en Internet
Invitad@

Hola Pedro
Gracias por tu aporte, ya corregui mis vulnerabilidades.
Saludos

Judith
Invitad@

Hola pedro, quiero preguntarte algo respecto a la recomendación que me has envíado a mi correo. Se trata de no mas pago por clic, suena muy interesante esta promoción, pero no estoy segura de que es lo que voy a adquirir. Se trata de un programa, software? O es un sistema? O son trucos? Y otra cosa, esto sea lo que sea permite controlar el número de visitantes? Porque mi hosting no es ilimitado. Espero tu respuesta. Saludos

Carmen Rodriguez
Invitad@

Hola Pedro, muchas gracias por compartirlo!! Saludos

Manuel Verdugo
Invitad@

Excelente aportación Pedro; me acabo de descargar el Plugin y ya me lo instalé en mi panel de administración de formaciongvo.com. Lo bueno es que ya comprobé que no tengo problemas de hackeo registrados.

nancy
Invitad@

Sr. pedro hace varios días empece a crear mi blog en wordpress pero no aparece la opción de plugin, me puedes ayudar
gracias

Marina
Invitad@

Hola Pedro. Gracias por tu información y tus enseñanzas, esto esta excelente.Estoy dando los primeros pasos para la creación de mi pagina, revisaré esto. Bendiciones.

Roberto
Invitad@

Gracias Pedro,

Es una información muy importante la que has compartido con tus suscriptores.

Bronislaw
Invitad@

Gracias Pedro

Excelente informaciòn

Jose
Invitad@

Muchas Gracias Pedro por esta informacion tan valiosa, en breve pondre el pluguin timthumb vulnerability en mi blog.

Mañana veremos que pasa con el pago por click, estare pendiente de la novedades sobre el tema.

Nuevamente Muchas Gracias y Te Deseo Exitos.

Jose Millan

German
Invitad@

Pedro, muchas gracias por tu aporte sobre el plugin timthumb vulnerability.

Jorge Carrillo M.
Invitad@

Pedro Ariza, gracias por tu correo informativo y preventivo.
Te cuento que yo uso WordPress.com; y en el menú general no me aparece la opción Plugin.
Según indican, en la ayuda, en WordPress.com automáticamente no se incluyen los Plugins; a menos que uno los solicite y ellos lo verifiquen si es adecuado y procedente para autorizarlo.
De todas maneras gracias, voy a estar atento a cualquier situación que se me presente en mi Blog.

Abel
Invitad@

Que bueno que existan personas como ustedes que comparten sus conocimientos para nosotros los principiantes.

Antonio
Invitad@

Soy Antonio te sigo desde munmi y un producto que te he comprado.
Estoy en Málaga, he instaldo el plugin
y veremos
Gracias pedro

juan gabriel
Invitad@

Gracias Pedro por tu información, como siempre aprendiendo de tu mano un saludo

Gustavo
Invitad@

Gracias por el vídeo explicativo sobre el funcionamiento del pluguin. La verdad me aclaró varias dudas que tenia.
Saludos
Gustavo

Leo
Invitad@

Hola Pedro.
Muy bueno!
Mi duda es si al hacer la actualizacion no corremos el riesgo de que nuestro blog quede con algun problema.
Alguna vez leí que actualizar de version nuestro WP podria tener ese inconveniente.
Saludos

Leo Cerdeira

Silvestre Carbellido
Invitad@

Pedro, Muchas Gracias por la informacion y la explicacion, ya revise mi blog y corregi las vulnerabilidades que tenia,,

Saludos

Felix
Invitad@

Pedro, no veo en ninguna parte el video que comentas, ¿sera que puedes activarlos de nuevo?

Gracias!

Mirtha Fasce
Invitad@

Muchísimas gracias, sino fuera por ti capaz que ni siquiera me enteraba.

Jose Angel
Invitad@

Gracias Pedro por la información, genial como siempre.

Frank
Invitad@

En buena hora por este dato, ya instale el plugin, es super..
Gracias por el dato jeje..

Maria J.
Invitad@

Pedro mil gracias por tus videos y tus enseñansas, eres genial, yo los veo y asi poco a poco voy entendiendo algunas cosas que aun estan en el aire.
Gracias de nuevo y no dejes de enviarnos tus videos.

Susana Arango
Invitad@

Hola Pedro:

Muchas gracias por compartir esta valiosa información. Instalé el plugin y afortunadamente no tenía esa vulnerabilidad.

Un saludo y gracias por tu consejo

wpDiscuz